﻿body {
    margin:0px auto;max-width:980px;padding:2px;
    font:normal 1.2em/1.4em 'PT Sans Narrow', sans-serif;
    background:#fff url(/Images/body-bg.jpg) repeat-x;
}
em{font-style:normal;font-weight:bold}
small, .small{font-size:.9em;}
a:link,a:active,a:visited{color:#03405d}
a:hover{color:#963;text-decoration:underline!important}
h1,h2,h3,h4{font:normal 1.1em/1.1em 'Oswald', sans-serif;color:#04577d;margin:2em 0em .3em}

h4{font:bold 1em 'PT Sans Narrow';color:#444}
h1 {
    color: #723339;
    text-shadow:1px 1px #fff, 1px 1px 4px #fea;
    font-size: 1.5em;
    margin: .8em 0em .7em;
}
h2{text-transform:uppercase}
address{font-style:normal}
header{position:relative}
header div.subH{display:none}
header p{font:normal .8em 'PT Sans Narrow';position:absolute;top:40px;left:320px;border-left:solid 1px #aaa;padding-left:10px;color:#555}
header p em{font:bold 1.2em 'PT Sans Narrow'}
header h2{font:normal .7em/.9em 'Oswald'; color:#6779a0;margin-top:-3px;letter-spacing:1px}

#flw{float:right;margin:-60px 5px}
#flw a{padding:5px}
#trn{list-style:none;margin:0px;padding:0px;position:absolute;top:0px;right:0px;}
#trn li{list-style:none;display:inline;}
#trn a{color:#999; border-right:solid 1px #999;text-decoration:none;font:bold 11px/12px tahoma;padding:0px 10px;}
#trn a:hover{text-decoration:underline;color:#fff}
#trn a.l{border:none;padding-right:0px}
#trn ul{display:none}
footer{text-align:center;color:#ddd;margin:-2px;padding:15px;background:#000 url(/Images/bg1.jpg);font-size:.9em;border-radius:5px}
footer dl, footer ul{list-style:none;padding:0;margin:0;overflow:initial}
footer dt, footer dd{display:inline;padding:5px 10px;margin:0}
footer dd{padding:0}
footer h4{text-transform:uppercase;margin-bottom:5px}
footer a:link, footer a:visited, footer h4, footer h3{color:#aaa;text-decoration:none;}
footer a:hover{color:#fe9;text-decoration:underline}
footer .nav {text-align:center;line-height:2em}
footer .nav li{padding:5px 25px;background:#242424;display:inline}
#xfooter{overflow:auto;padding-left:2em;text-align:left}
#xfooter >div{width:24%;float:left}

#logo{margin-top:0px;margin-left:15px;height:38px;}
#bwrap{overflow:visible; background:#fff;border:solid 1px #999;border-radius:5px;margin:0px -2px 20px;padding:0px 25px}
ul.linklist li{padding:.3em 0;list-style:circle;margin-left:20px;border-bottom:dotted 1px #ccc}
ul.linklist li a{font:normal 1em 'PT Sans Narrow';text-decoration:none}
.dim{color:#999}
div.bc {
    font: normal .9em 'PT Sans Narrow'; float:right;
    margin-top: 0px;
}
div.bc a{text-decoration:none}
#mainColumn, .mainColumn{width:68%;float:left;margin-right:6%;clear:both;margin-bottom:35px}
#sideColumn, .sideColumn{width:30%;float:right}
p.large{font:normal 1.2em 'Open Sans Condensed';}
div.hsrch {background:#6ae url(/Images/bg-fill1.png);border-radius:4px;border:solid 1px #37d;padding:40px 15px 15px}
div.hsrch p{margin:5px 0px 0px;font-size:.85em}
div.hsrch input{padding:7px;font-size:1.2em;}
div.hsrch input[type="text"]{font-size:1.2em;width:64em;max-width:62%;border:solid 1px #369;border-radius:3px}
div.hsrch input[type="submit"]{padding:7px 15px;border:solid 1px #369;background:#a0d0ff;border-radius:3px}
ul{list-style:none;padding:0;margin:0 0 .8em;overflow:auto}
label{padding-left:.3em}
.col-2 li{width:48%;float:left;margin-right:2%}
.col-2 li:nth-child(odd){clear:left}
.col-4 li{width:23%;float:left;margin-right:2%}
.col-4 li:nth-child(4n+1){clear:left}
.clf{clear:left}
.clrpad{clear:both;padding:20px 0px}
.clr{clear:both}
.fl{float:left}
.fr{float:right}
small, .small{font-size:.8em}
.no-m{margin:0!important}
.no-f{float:none!important}
.no-b{border:none!important}
.no-p{padding:0px}
.sbox img{border:solid 1px #999;border-radius:5px;padding:15px 5px}
.sbox {text-align:center;}
    .sbox h3{margin:.4em 0;font-size:.9em}
    .sbox p{font-size:.8em;margin:0 10px}
#pageBottom{clear:both;padding:20px 0px}
.mainColumn p:first-child{margin-top:4px}

#searchBox{display:none}
/*Add this*/
a.rss{margin-bottom:10px;float:right;padding-left:22px;background:url("/images/ico/rss.gif") no-repeat 0% 50%;line-height:18px}
a.addthis_button{float:right;clear:right}
a.btn{margin:20px 0px;padding:5px 15px;border:solid 1px #d93;border-radius:3px;background:#f9f3f0;text-decoration:none;color:brown}
a.btn:hover{box-shadow:#000 1px 1px 5px;text-decoration:none!important }
div.addthis_toolbox {
    padding: 8px 0px;
    
    margin-bottom:15px;
}
a.at300b {
    margin-right: 5px;margin-bottom:5px;
}
div.addthis_lp {
    margin-bottom: 0px;
    position: relative;
    float: right;
    width: 165px;
    
    clear: both;
    border: solid 1px #aaa;
    border-radius: 3px;
    height: 70px;
    padding: 10px;
    text-align:center;
}
    div.addthis_lp label {
        font: bbold .8em tahoma;
        background: #fff;
        position: absolute;
        top: -15px;
        left: 43px;
    }

#dsmap{float:right}
#dsmap img{padding:2px;margin:-13px}
#intro{position:relative;margin-bottom:20px;min-height:120px;}
.dja{float:right;width:680px}
.dja >div{border:dotted 1px #aaa;padding:13px;min-height:150px} 
.dja h2{margin:-1.5em 0em .5em;padding-left:16px}
.dja .phone{font:normal 1.2em Oswald;margin-top:12px;display:block}

ul.options {width:200px;margin:0px 15px 35px 0px;float:left}
ul.options li{margin-bottom:7px;background: #f0f0f0;border-radius:3px/*url('img/bg-option.png') top right no-repeat*/;height:30px}
ul.options a{display:block;padding-left:40px;font:bold 14px/28px tahoma,sans-serif;text-decoration:none}
ul.options li.map a{background:url('img/lnk-map.png') no-repeat}
ul.options li.dir a{background:url('img/lnk-dir.png') no-repeat}
ul.options li.contact a{background:url('img/lnk-contact.png') no-repeat}
ul.options li.search a{background:url('img/lnk-search.png') no-repeat}
ul.options li.details a{background:url('img/lnk-details.png') no-repeat}
ul.options li.report a{background:url('img/lnk-report.png') no-repeat}
ul.options a:hover{color:Red}

ul.styles{list-style-type:disc}
ul.styles li{margin-left:25px;font-weight:bold}

#dMap{position:relative;height:400px;border:solid 1px black;background:#eee}

div.searchFilter{border-radius:3px;overflow:auto; border:solid 1px #edc;background:#fff6f0;padding:8px;margin:10px 0px 20px}
div.searchFilter label{font-weight:bold}
span.dim{color:#999;font-size:.8em}

.InputForm th{text-align:left;}
input, select,textarea {font:normal 1em 'PT Sans Narrow';padding:4px}

ol.form {margin:0;padding:0}
ol.form label{float:left;width:125px;font-weight:bold}
ol.form li{list-style:none;clear:left;margin-bottom:10px;}
ol.form li.btn{padding-left:125px;padding-top:10px}
ol.form li.btn input{font:bold 1.1em arial;padding:7px 15px;width:auto}
ol.form textarea{width:600px;height:200px}
ol.form input{width:200px}
.dlist h2{margin:.5em 0em 1.2em}
ul.dojolist{margin:10px 0px;padding:15px 0px;overflow:visible;clear:left;font-size:.9em}
ul.dojolist li{padding:.1em 0em}
ul.dojolist li h3{float:left;width:75%;font:normal 1.45em 'PT Sans Narrow';margin:0px;padding:3px 0px}
ul.dojolist li span{float:right;}
ul.dojolist li p{clear:left;margin:0px;}
ul.dojolist li p a.lom, ul.dlc p a{float:right;font-size:.8em;margin-left:5px}
ul.dojolist li span img{vertical-align:middle;}
ul.dlc {

}
ul.dlc li {
    border-bottom: dotted 1px #999;background:#fff;margin-bottom:8px;
}
ul.dlc li p {
    padding-bottom: 8px;
}
    ul.dlc li h3 {
        padding: 0px 0px 5px;
    }
    ul.dlc h3 a {
        text-decoration: none;
    }
ul.dlc a:hover {
    text-decoration: underline;
}

ol.pager{padding:0;margin:0px;}
ol.pager li{list-style:none;display:inline;margin:2px;}
ol.pager a, a.nplink{text-decoration:none;padding:2px 6px;border:solid 1px #aaa;border-radius:3px}
ol.pager a:hover, a.nplink:hover{background:#fdc;border-color:red}
ol.pager li.active a{background:#aaa;color:white}
ol.pager li.active a:hover{color:White;border-color:#aaa}
.mBnr{width:728px;float:left;margin-bottom:35px;min-height:90px}
.tower{height:600px;width:300px;overflow:visible;float:right}
.sideColumn .tower, #sideColumn .tower{float:none;margin:20px auto}
.xlrbx{width:336px;float:left;margin:40px 50px 140px 0px;}
.lrbx{width:300px;height:250px;max-height:250px}
#upr div{float:right;background:#eee;border:solid 1px #999;padding:5px}
#intro{position:relative;margin-bottom:50px;min-height:120px;}
#rmore{font-weight:bold;position:absolute; bottom:0;display:none;padding-top:17px;width:100%;cursor:pointer;background:url(/Images/rm-shade.png) bottom left;text-align:right}
#rmore:hover{color:red}
.inv{padding:10px 15px;border:solid 1px #369; border-radius:3px;background:#39b url(/Images/bg-fill1.png);margin-bottom:35px;color:#fff}
    .inv a{color:#fff}
.inv-l{box-shadow:1px 1px #866, inset 1px 1px #866;position:relative;
       background:linear-gradient(135deg, #f9f3f0 22px, #ede3dd 24px, transparent 0px);
       background-size:24px 24px;
       background-color:#f9f3f0; 
       border:solid 4px #ec9;color:#111;padding:10px 15px;margin:35px 0px;border-radius:3px}
.inv-l a:hover{color:#752!important}
.sign{
position:absolute;width:5em;text-align:center;top:-50px;left:-35px;color:red;text-shadow:1px 1px #000;
transform:rotate(315deg);
-webkit-transform: rotate(315deg);
-moz-transform: rotate(315deg);
-o-transform: rotate(315deg);
}
.sign+p{padding-left:20px}
.hidden{display:none}

.itemV {list-style:none;margin:15px 0px;padding:0;font-size:.9em}
.itemV li {border-bottom:dotted 1px #ddd;padding:5px 0px;overflow:auto}
.itemV h4{margin:0;float:left;clear:left;width:75%;font:normal 1.1em 'Pt Sans Narrow'}
.itemV a{text-decoration:none}
.itemV li span{padding-left:15px;text-align:right;float:right}

.rBox{border-left:solid 1px #ddd;padding-left:30px;float:right;width:260px}
.rBox h3{margin:0px;text-transform:uppercase;border-bottom:dotted 1px #ddd}
.rBox h4{margin:.5em 0em}
.sideColumn + .mainColumn h2:first-child{margin-top:0px}
.alt li:nth-child(even){background:#f9f9f9}
.ctr{align-content:center;text-align:center}
.ctr p{max-width:680px;margin:20px auto}
dd{float:left;margin:0}
dt{clear:left;float:left;min-width:100px;font-weight:bold}
footer dd{float:none} footer dt{float:none}
.geoC{height:380px;margin:-20px auto 20px;cursor:pointer;padding:0px}
.msg {border:dotted 1px #e9e9e9;background:#f3f3f3;margin:10px 10px 10px 0px}
.msg > *{margin:8px}
.Success{background:#f0fff3;border-color:#99f377}
.lgh{display:none}

@media (min-width:1200px)
{
    body{max-width:1170px}
    .sideColumn, #sideColumn{width:30%}
    .mainColumn, #mainColumn{margin-right:1.5%}
    .dja{width:790px;margin-right:40px}
    ul.options{width:240px}
    .mprBox{width:310px}
}

@media (max-width:1000px)
{
    body
    {
        font-size:1em;background:#000;
    }
    .lgh{display:block}
    .rBox{border:none;padding:0;width:auto;float:none}
    div.hsrch{padding:25px 15px 5px}
    header h2{color:#fff}
    header p{display:none}
    #trn{display:none;position:static}
    #mainColumn, .mainColumn, #sideColumn, .sideColumn{float:none;width:auto;margin-right:0}
    #logo{margin-top:2px;height:40px}
    #bwrap{border:none;border-radius:0;border-top:solid 1px #333;padding:10px 15px;margin-top:0px}
    img{max-width:99%}
    li{padding-bottom:.5em}
    .smh, .bc{display:none!important}
    .mBnr{width:auto;max-height:250px;float:none}
    .tower{max-height:250px;float:none;width:auto;min-height:80px}
    .dlist p a{display:none}
    p a{padding:.3em .4em} p a{padding-right:.2em}
    .xlrbx{width:auto;float:none;margin:20px 0px}
    .ntrl{float:none;width:auto;margin:auto;padding:initial;border:none}
    .dja >div{border:none;padding:0;font-size:1.2em}
    .dja h2{padding:0;margin:auto}
    #xfooter >div{width:auto}
    .col-4 li{width:48%;}
    .col-4 *:nth-child(odd){clear:left}
    .geoC{height:200px}
}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */